xcover_expression_language

A DSL that evaluates against Python API

Installation

sudo pip3 install xcover-expression-language

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.6 2019-03-22      
0.0.5 2018-06-05      
0.0.4 2018-05-29      
0.0.3 2018-04-17      
0.0.2 2018-04-16      
0.0.1 2018-04-16      

Issues with this package?

Page last updated 2022-03-28 12:48:25 UTC